<?php $options = _WSH()->option();
tycheproperty_bunch_global_variable();
$icon_href = (tycheproperty_set( $options, 'site_favicon' )) ? tycheproperty_set( $options, 'site_favicon' ) : get_template_directory_uri().'/images/favicon.png';
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <!--<![endif]-->
<head>
	 <!-- Basic -->
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    
    <!-- Favcon -->
	<?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ):?>
		<link rel="shortcut icon" type="image/png" href="<?php echo esc_url($icon_href);?>">
	<?php endif;?>
	<?php wp_head(); ?>
</head>
<body <?php body_class();?>>
<div class="main-wrapper">

<?php $header = tycheproperty_set($options, 'header_style');
	$header = (tycheproperty_set($_GET, 'header_style')) ? tycheproperty_set($_GET, 'header_style') : $header;
	switch($header){
		case "header_v3":
		get_template_part('includes/modules/header_v3');
		break;
		case "header_v2":
		get_template_part('includes/modules/header_v2');
		break;
		default:
		get_template_part('includes/modules/header_v1');
	} 	
?>